@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

.page-products-comfort-makeupfix img {
  width: 100%;
}
.page-products-comfort-makeupfix .sp- {
  display: block;
}
@media screen and (min-width: 606px) {
  .page-products-comfort-makeupfix .sp- {
    display: none;
  }
}

.page-products-comfort-makeupfix {
  /*font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;*/
  font-weight: 400;
  font-size: 12px;
  line-height: 1.6;
  /*開閉用*/
}
.page-products-comfort-makeupfix * {
  box-sizing: border-box;
}
.page-products-comfort-makeupfix .detailbtn {
  background: #000000;
  padding: 12px 20px;
  display: block;
  color: #ffffff;
  transition: all 0.5s ease;
}
.page-products-comfort-makeupfix .detailbtn:hover {
  background: #D2B4A7;
}
.page-products-comfort-makeupfix sup {
  font-size: 0.6em;
}
.page-products-comfort-makeupfix .block-section1, .page-products-comfort-makeupfix .block-section2, .page-products-comfort-makeupfix .block-section3 {
  padding-top: 60px;
  margin-top: -60px;
}
.page-products-comfort-makeupfix .block-section1-title, .page-products-comfort-makeupfix .block-section2-title, .page-products-comfort-makeupfix .block-section3-title {
  font-size: 17px;
  width: 100%;
  padding: 20px 10px;
  text-align: center;
  background: linear-gradient(90deg, transparent, rgba(255, 253, 232, 0.5019607843) 11%, rgba(253, 243, 234, 0.5019607843) 27%, rgba(251, 230, 239, 0.5019607843) 40%, rgba(224, 220, 238, 0.5019607843) 71%, rgba(222, 225, 241, 0.5019607843) 85%, rgba(218, 240, 252, 0.5019607843) 93%, transparent);
  font-weight: 400;
}
.page-products-comfort-makeupfix .block-kv {
  max-width: 1280px;
  margin: 0 auto;
}
.page-products-comfort-makeupfix .block-lead {
  background: #fcfcfc;
  padding: 40px 0;
  text-align: center;
  font-size: 12px;
  line-height: 1.5;
}
.page-products-comfort-makeupfix .block-lead-copy {
  width: 280px;
  margin: 0 auto 30px;
}
.page-products-comfort-makeupfix .block-lead-txt p {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.6;
}
.page-products-comfort-makeupfix .block-lead-notice {
  font-size: 8.5px;
}
.page-products-comfort-makeupfix .block-navi {
  padding: 20px 0;
}
.page-products-comfort-makeupfix .block-navi-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 96%;
  margin: 0 auto;
}
.page-products-comfort-makeupfix .block-navi-list-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
  left: 0;
  background: linear-gradient(90deg, #fffaee, #ffedf4 30%, #ece8f8 70%, #ebf2f6);
  transition: all 0.5s ease;
}
.page-products-comfort-makeupfix .block-navi-list > li {
  margin: 4px;
  list-style: none;
  border: solid 2px #ffffff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  background: linear-gradient(90deg, #f6d4d3, #f4cdde 30%, #dbd5f0 70%, #d0d7db);
  position: relative;
  height: 60px;
}
.page-products-comfort-makeupfix .block-navi-list > li:nth-of-type(1) {
  width: 100%;
}
.page-products-comfort-makeupfix .block-navi-list > li:nth-of-type(2), .page-products-comfort-makeupfix .block-navi-list > li:nth-of-type(3) {
  width: calc(50% - 8px);
}
.page-products-comfort-makeupfix .block-navi-list > li a {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  width: 100%;
  height: 100%;
  font-size: 16px;
  transition: all 0.5s ease;
  font-weight: 400;
  position: absolute;
  top: 0;
  left: 0;
}
.page-products-comfort-makeupfix .block-navi-list > li a::after {
  content: "";
  width: 14px;
  height: 11px;
  display: block;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  margin-left: 8px;
  background: #000000;
}
.page-products-comfort-makeupfix .block-navi-list > li:hover .block-navi-list-bg {
  opacity: 0;
}
.page-products-comfort-makeupfix .block-section1-box, .page-products-comfort-makeupfix .block-section2-box, .page-products-comfort-makeupfix .block-section3-box {
  background: linear-gradient(120deg, #f6ede1, #ffeef6 30%, #eee9f7 70%, #e1eaf8);
  padding: 30px 10px 20px;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 480px;
  width: 96%;
  margin: 0 auto 30px;
  position: relative;
  z-index: -1;
}
.page-products-comfort-makeupfix .block-section1-box::before, .page-products-comfort-makeupfix .block-section2-box::before, .page-products-comfort-makeupfix .block-section3-box::before {
  background: #ffffff;
  border-radius: 6px;
  position: absolute;
  content: "";
  display: block;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  top: 2px;
  left: 2px;
  z-index: -1;
}
.page-products-comfort-makeupfix .block-section1-box-title, .page-products-comfort-makeupfix .block-section2-box-title, .page-products-comfort-makeupfix .block-section3-box-title {
  color: #645C7E;
  background: #ffffff;
  padding: 6px 12px;
  display: block;
  height: 40px;
  font-size: 16px;
  margin-bottom: 15px;
  position: absolute;
  top: -18px;
  font-weight: 400;
}
.page-products-comfort-makeupfix .block-section1-notice, .page-products-comfort-makeupfix .block-section2-notice, .page-products-comfort-makeupfix .block-section3-notice {
  font-size: 8.5px;
  text-align: center;
}
.page-products-comfort-makeupfix .block-section1 {
  padding-bottom: 10px;
}
.page-products-comfort-makeupfix .block-section1-title {
  margin-bottom: 30px;
}
.page-products-comfort-makeupfix .block-section1-content1 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  margin-top: -20px;
  width: 100%;
}
.page-products-comfort-makeupfix .block-section1-content1-item {
  width: 49%;
}
.page-products-comfort-makeupfix .block-section1-content1-item img {
  width: 100%;
  margin: 0 auto 10px;
}
.page-products-comfort-makeupfix .block-section1-content1-item span {
  display: block;
  text-align: center;
  font-size: 10px;
}
.page-products-comfort-makeupfix .block-section1-content2 {
  max-width: 350px;
  margin: 0 auto 20px;
}
.page-products-comfort-makeupfix .block-section1-content3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.page-products-comfort-makeupfix .block-section1-content3-lead {
  font-size: 12px;
  margin-bottom: 20px;
  width: 100%;
  text-align: center;
}
.page-products-comfort-makeupfix .block-section1-content3-item {
  width: calc(48% - 4px);
  padding: 10px;
  border-radius: 8px;
  margin: 0 4px;
  background: #f4f4f4;
}
.page-products-comfort-makeupfix .block-section1-content3-item:last-of-type {
  background: linear-gradient(135deg, #fff8f0, #ffeef7 30%, #f5f4ff 70%, #dfebf8);
}
.page-products-comfort-makeupfix .block-section1-content3-item img {
  margin-bottom: 10px;
  border-radius: 4px;
}
.page-products-comfort-makeupfix .block-section1-content3-item span {
  display: block;
  text-align: center;
}
.page-products-comfort-makeupfix .block-section1-content4 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.page-products-comfort-makeupfix .block-section1-content4-image {
  width: 240px;
  margin: 0 auto 20px;
}
.page-products-comfort-makeupfix .block-section1-content4-image img {
  border-radius: 8px;
}
.page-products-comfort-makeupfix .block-section1-content4-image span {
  display: block;
  font-size: 10px;
  text-align: right;
  margin-top: 3px;
}
.page-products-comfort-makeupfix .block-section1-content5 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.page-products-comfort-makeupfix .block-section1-content5-image {
  width: 260px;
  margin: 0 auto 20px;
}
.page-products-comfort-makeupfix .block-section2 {
  padding-bottom: 30px;
  width: 94%;
  margin: 0 auto;
}
.page-products-comfort-makeupfix .block-section2-title {
  margin-bottom: 25px;
}
.page-products-comfort-makeupfix .block-section2-lead {
  text-align: center;
  margin-bottom: 35px;
}
.page-products-comfort-makeupfix .block-section2-box {
  margin-bottom: 10px;
  padding-bottom: 0;
  width: 100%;
}
.page-products-comfort-makeupfix .block-section2-content1 {
  margin-bottom: 10px;
}
.page-products-comfort-makeupfix .block-section2-content1-image {
  max-width: 340px;
  margin: 0 auto 10px;
}
.page-products-comfort-makeupfix .block-section2-content1-txt {
  text-align: center;
  margin-bottom: 20px;
}
.page-products-comfort-makeupfix .block-section2-notice {
  text-align: left;
}
.page-products-comfort-makeupfix .block-section3 {
  padding-bottom: 30px;
}
.page-products-comfort-makeupfix .block-section3-title {
  margin-bottom: 30px;
}
.page-products-comfort-makeupfix .block-section3-content1 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  width: 90%;
  margin: 0 auto;
}
.page-products-comfort-makeupfix .block-section3-content1-item {
  width: 94%;
  margin: 0 auto 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page-products-comfort-makeupfix .block-section3-content1-item img {
  width: 240px;
  border-radius: 8px;
  margin: 0 auto 10px;
}
.page-products-comfort-makeupfix .block-section3-content1-item span {
  display: block;
  text-align: center;
}
.page-products-comfort-makeupfix .block-section3-notice {
  font-size: 11px;
  margin-bottom: 30px;
}
.page-products-comfort-makeupfix .block-section3-content2 {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  width: 90%;
}
.page-products-comfort-makeupfix .block-section3-content2-title {
  display: flex;
  width: 100%;
  margin: 0 auto 30px;
  border: solid 1px #d4d4d4;
  justify-content: center;
  align-items: center;
  border-radius: 25px;
  height: 50px;
  font-size: 16px;
}
.page-products-comfort-makeupfix .block-section3-content2-image {
  width: 240px;
  margin: 0 auto 20px;
}
.page-products-comfort-makeupfix .block-section3-content2-image img {
  border-radius: 8px;
}
.page-products-comfort-makeupfix .block-section3 ul li {
  padding-left: 15px;
  position: relative;
  font-size: 12px;
}
.page-products-comfort-makeupfix .block-section3 ul li span {
  position: absolute;
  top: 0;
  left: 0;
}
.page-products-comfort-makeupfix .togglebtn {
  cursor: pointer;
}
.page-products-comfort-makeupfix .togglebtn.open {
  display: none;
}
.page-products-comfort-makeupfix .togglebody {
  height: 0;
  overflow: hidden;
  transition: all 0.6s ease;
}
.page-products-comfort-makeupfix .togglebtn.open + .togglebody {
  height: auto;
  opacity: 1;
}
.page-products-comfort-makeupfix .togglebtn.open + .togglebody.last {
  margin-bottom: 30px;
}
.page-products-comfort-makeupfix .downarrow {
  width: 24px;
  height: 24px;
  background: #C9D4EF;
  position: relative;
  display: flex;
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  margin: auto;
}
.page-products-comfort-makeupfix .downarrow::after {
  content: "";
  width: 8px;
  height: 6px;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  position: absolute;
  background: #ffffff;
}
.page-products-comfort-makeupfix .color-red {
  color: #990000;
}